html, body {
	margin: 0;
	padding: 0;
}

a {
	color: inherit;
	text-decoration: none;
}

* {
	box-sizing: border-box;
}

.app_download_landing {
	overflow: hidden;
}

.app_download_hero {
	position: relative;
	background: #fff;
	color: #333;
}

.app_download_hero__topbar {
	height: calc(72 / var(--variable-desktop-1440) * var(--viewport-unit));
	padding: calc(20 / var(--variable-desktop-1440) * var(--viewport-unit)) calc(24 / var(--variable-desktop-1440) * var(--viewport-unit)) calc(28 / var(--variable-desktop-1440) * var(--viewport-unit));
	background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
}

img.app_download_hero__logo {
	width: calc(38 / var(--variable-desktop-1440) * var(--viewport-unit));
	height: calc(24 / var(--variable-desktop-1440) * var(--viewport-unit));
	display: block;
}

.app_download_hero__content {
	position: relative;
	margin: 0 auto;
	padding: calc(56 / var(--variable-desktop-1440) * var(--viewport-unit)) 0 calc(80 / var(--variable-desktop-1440) * var(--viewport-unit));
	z-index: 2;
}

.app_download_hero__content__top {
	text-align: center;
}

.app_download_hero__title {
	margin: 0 auto calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Bold";
	font-size: calc(72 / var(--variable-desktop-1440) * var(--viewport-unit));
	line-height: 1.25;
}

.app_download_hero__title span,
.app_download_advantages__title span,
.app_download_travel__title span,
.app_download_hero__subtitle {
	background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.app_download_hero__subtitle {
	margin: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit)) auto calc(8 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Medium";
	font-size: calc(24 / var(--variable-desktop-1440) * var(--viewport-unit));
	line-height: 1.375;
}

.app_download_hero__store_text {
	margin: calc(8 / var(--variable-desktop-1440) * var(--viewport-unit)) auto calc(24 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Book";
	font-size: calc(18 / var(--variable-desktop-1440) * var(--viewport-unit));
	line-height: 1.44;
}

.app_download_hero__stores,
.app_download_final_cta__stores {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: calc(16 / var(--variable-desktop-1440) * var(--viewport-unit));
	z-index: 3;
}

.app_download_hero__stores img,
.app_download_final_cta__stores img {
	height: calc(41 / var(--variable-desktop-1440) * var(--viewport-unit));
	display: block;
}

.app_download_hero__cta,
.app_download_final_cta__button {
  	display: none;
}

.app_download_hero__visual {
	width: calc(375 / var(--variable-desktop-1440) * var(--viewport-unit));
  	position: relative;
	display: block;
	height: fit-content;
	margin: 0 auto;
  	padding: calc(63 / var(--variable-desktop-1440) * var(--viewport-unit)) 0 0;
}

.app_download_hero__glow_top {
  	position: absolute;
	width: calc(600 / var(--variable-desktop-1440) * var(--viewport-unit));
	height: calc(600 / var(--variable-desktop-1440) * var(--viewport-unit));
	left: calc(-148.5 / var(--variable-desktop-1440) * var(--viewport-unit));
	top: calc(-42 / var(--variable-desktop-1440) * var(--viewport-unit));
	border-radius: 16777200px;
	background: linear-gradient(135deg, rgba(190, 219, 255, 0.60) 0%, rgba(233, 212, 255, 0.40) 100%);
	filter: blur(64px);
	z-index: 2;
}

.app_download_hero__glow_down {
	position: absolute;
	width: calc(500 / var(--variable-desktop-1440) * var(--viewport-unit));
	height: calc(500 / var(--variable-desktop-1440) * var(--viewport-unit));
	right: calc(-122.5 / var(--variable-desktop-1440) * var(--viewport-unit));
	bottom: calc(-3.43 / var(--variable-desktop-1440) * var(--viewport-unit));
	border-radius: 16777200px;
	background: linear-gradient(135deg, rgba(252, 206, 232, 0.60) 0%, rgba(221, 214, 255, 0.60) 100%);
	filter: blur(64px);
	z-index: 2;
}

.app_download_hero__glow_medium {
	display: none;
}

.app_download_hero__phone {
	position: relative;
	display: block;
  	width: calc(375 / var(--variable-desktop-1440) * var(--viewport-unit));
	margin: 0 auto;
  	z-index: 3;
}

.app_download_hero__card {
	position: absolute;
	z-index: 4;
	padding: calc(16 / var(--variable-desktop-1440) * var(--viewport-unit));
	border-radius: calc(24 / var(--variable-desktop-1440) * var(--viewport-unit));
	background: #fff;
	box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.12);
	text-align: left;
	display: flex;
	flex-direction: column;
	gap: calc(8 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Book";
	font-size: calc(14 / var(--variable-desktop-1440) * var(--viewport-unit));
	line-height: 1.64;
}

.app_download_hero__card--promo {
	width: calc(350 / var(--variable-desktop-1440) * var(--viewport-unit));
	top: calc(140 / var(--variable-desktop-1440) * var(--viewport-unit));
	left: calc(-308.5 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_hero__card--riparti {
	width: calc(341 / var(--variable-desktop-1440) * var(--viewport-unit));
	top: calc(341 / var(--variable-desktop-1440) * var(--viewport-unit));
	right: calc(-295 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_hero__card--consumi {
	width: calc(312 / var(--variable-desktop-1440) * var(--viewport-unit));
	top: calc(484 / var(--variable-desktop-1440) * var(--viewport-unit));
	left: calc(-219.5 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_hero__card_title,
.app_download_advantages__item_title {
	display: flex;
	align-items: center;
	gap: calc(8 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Medium";
	font-size: calc(18 / var(--variable-desktop-1440) * var(--viewport-unit));
	line-height: 1.44;
	background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.app_download_hero__card_title img,
.app_download_advantages__item_title img {
	object-fit: contain;
	flex-shrink: 0;
}

.app_download_hero__card--promo img {
	width: calc(36 / var(--variable-desktop-1440) * var(--viewport-unit));
	height: calc(26 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_hero__card--riparti img {
	width: calc(32 / var(--variable-desktop-1440) * var(--viewport-unit));
	height: calc(32 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_hero__card--consumi img {
	width: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
	height: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_hero__card p,
.app_download_advantages__item p {
  	margin: 0;
}

.app_download_advantages {
	padding: calc(32 / var(--variable-desktop-1440) * var(--viewport-unit)) 0 calc(48 / var(--variable-desktop-1440) * var(--viewport-unit));
  	background: #F6F7F8;
}

.app_download_advantages__container {
  	margin: 0 auto;
}

.app_download_advantages__title {
  	margin: 0 0 calc(48 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Bold";
	font-size: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
	text-align: center;
	color: #333;
	line-height: 1.4;
}

.app_download_advantages__grid {
	width: calc(1193 / var(--variable-desktop-1440) * var(--viewport-unit));
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
  	gap: calc(32 / var(--variable-desktop-1440) * var(--viewport-unit)) calc(48 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_advantages__item:nth-child(n + 4) {
  	transform: translateX(calc(74 / var(--variable-desktop-1440) * var(--viewport-unit)));
}

.app_download_advantages__item {
	width: calc(341 / var(--variable-desktop-1440) * var(--viewport-unit));
	padding: calc(16 / var(--variable-desktop-1440) * var(--viewport-unit));
	border-radius: calc(24 / var(--variable-desktop-1440) * var(--viewport-unit));
	background: #fff;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.08);
	display: flex;
	flex-direction: column;
	gap: calc(8 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Book";
	font-size: calc(16 / var(--variable-desktop-1440) * var(--viewport-unit));
	line-height: 1.5;
}

.app_download_advantages__item_title img {
	width: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
	height: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_advantages__arrows {
  	display: none;
}

.app_download_travel {
	background: #fff;
	color: #333;
	padding: calc(80 / var(--variable-desktop-1440) * var(--viewport-unit)) 0 calc(32 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_travel__container {
	width: calc(944 / var(--variable-desktop-1440) * var(--viewport-unit));
	margin: 0 auto;
	position: relative;
}

.app_download_travel__title {
  	margin: 0 0 calc(16 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Bold";
  	font-size: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
	text-align: center;
  	line-height: 1.4;
}

.app_download_travel__content {
	display: flex;
	flex-direction: row;
	gap: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
	align-items: center;
}

.app_download_travel__content__leftSide {
	width: calc(723 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Book";
	font-size: calc(18 / var(--variable-desktop-1440) * var(--viewport-unit));
	line-height: 1.44;
}

.app_download_travel__content__leftSide p {
	margin: 0;
}

.app_download_advantages__container p span,
.app_download_travel__content p span {
	font-family: "ho-Bold";
}

.app_download_travel__icon {
	width: calc(182 / var(--variable-desktop-1440) * var(--viewport-unit));
	height: calc(182 / var(--variable-desktop-1440) * var(--viewport-unit));
	object-fit: contain;
  	align-self: center;
}

.app_download_final_cta {
  	padding: calc(80 / var(--variable-desktop-1440) * var(--viewport-unit)) 0;
}

.tabletPview,
.tabletLview {
	display: none;
}

.app_download_final_cta__container {
	width: calc(1008 / var(--variable-desktop-1440) * var(--viewport-unit));
	margin: 0 auto;
	padding: calc(48 / var(--variable-desktop-1440) * var(--viewport-unit)) calc(80 / var(--variable-desktop-1440) * var(--viewport-unit));
	border-radius: calc(32 / var(--variable-desktop-1440) * var(--viewport-unit));
	border: 2px solid var(--Gradient-Brand, #1E71B8);
	background: linear-gradient(225deg, rgba(30, 113, 184, 0.05) 0%, rgba(130, 55, 140, 0.05) 100%);
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: calc(80 / var(--variable-desktop-1440) * var(--viewport-unit));
}

.app_download_final_cta__qr img,
.app_download_final_cta__qr canvas {
	width: calc(104 / var(--variable-desktop-1440) * var(--viewport-unit));
	display: block;
}

.app_download_final_cta__content h2 {
  	margin: 0 0 calc(8 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Bold";
	font-size: calc(40 / var(--variable-desktop-1440) * var(--viewport-unit));
	line-height: 1.4;
	background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.app_download_final_cta__content p {
	margin: 0 0 calc(24 / var(--variable-desktop-1440) * var(--viewport-unit));
	font-family: "ho-Book";
	font-size: calc(18 / var(--variable-desktop-1440) * var(--viewport-unit));
  	line-height: 1.44;
}

.app_download_final_cta__stores {
  	justify-content: flex-start;
}


.app_download_advantages__item_title.sticker {
	background: linear-gradient(225deg, #27348B 0%, #E71D72 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.app_download_advantages__item_title.number {
	background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.app_download_advantages__item_title.hoTurbo {
	background: linear-gradient(225deg, #00993D 0%, #00A2D7 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.app_download_advantages__item_title.ambassador {
	background: linear-gradient(225deg, #E9007A 0%, #EC5428 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.app_download_advantages__item_title.hoPlus {
	background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.app_download_advantages__item_title.eSim {
	background: linear-gradient(223deg, #7D85B9 0%, #27348B 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media screen and (min-width:1680px) {
	.app_download_hero__topbar {
		height: calc(72 / var(--variable-large-desktop) * var(--viewport-unit));
		padding: calc(20 / var(--variable-large-desktop) * var(--viewport-unit)) calc(24 / var(--variable-large-desktop) * var(--viewport-unit)) calc(28 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	img.app_download_hero__logo {
		width: calc(38 / var(--variable-large-desktop) * var(--viewport-unit));
		height: calc(24 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__content {
		padding: calc(56 / var(--variable-large-desktop) * var(--viewport-unit)) 0 calc(80 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__title {
		margin: 0 auto calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(72 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__subtitle {
		margin: calc(40 / var(--variable-large-desktop) * var(--viewport-unit)) auto calc(8 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(24 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__store_text {
		margin: calc(8 / var(--variable-large-desktop) * var(--viewport-unit)) auto calc(24 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(18 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__stores,
	.app_download_final_cta__stores {
		gap: calc(16 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__stores img,
	.app_download_final_cta__stores img {
		height: calc(41 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__visual {
		width: calc(375 / var(--variable-large-desktop) * var(--viewport-unit));
		padding: calc(63 / var(--variable-large-desktop) * var(--viewport-unit)) 0 0;
	}

	.app_download_hero__glow_top {
		width: calc(600 / var(--variable-large-desktop) * var(--viewport-unit));
		height: calc(600 / var(--variable-large-desktop) * var(--viewport-unit));
		left: calc(-148.5 / var(--variable-large-desktop) * var(--viewport-unit));
		top: calc(-42 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__glow_down {
		width: calc(500 / var(--variable-large-desktop) * var(--viewport-unit));
		height: calc(500 / var(--variable-large-desktop) * var(--viewport-unit));
		right: calc(-122.5 / var(--variable-large-desktop) * var(--viewport-unit));
		bottom: calc(-3.43 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__phone {
		width: calc(375 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__card {
		padding: calc(16 / var(--variable-large-desktop) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-large-desktop) * var(--viewport-unit));
		gap: calc(8 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(14 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__card--promo {
		width: calc(350 / var(--variable-large-desktop) * var(--viewport-unit));
		top: calc(140 / var(--variable-large-desktop) * var(--viewport-unit));
		left: calc(-308.5 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__card--riparti {
		width: calc(341 / var(--variable-large-desktop) * var(--viewport-unit));
		top: calc(341 / var(--variable-large-desktop) * var(--viewport-unit));
		right: calc(-295 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__card--consumi {
		width: calc(312 / var(--variable-large-desktop) * var(--viewport-unit));
		top: calc(484 / var(--variable-large-desktop) * var(--viewport-unit));
		left: calc(-219.5 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__card_title,
	.app_download_advantages__item_title {
		gap: calc(8 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(18 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__card--promo img {
		width: calc(36 / var(--variable-large-desktop) * var(--viewport-unit));
		height: calc(26 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__card--riparti img {
		width: calc(32 / var(--variable-large-desktop) * var(--viewport-unit));
		height: calc(32 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_hero__card--consumi img {
		width: calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
		height: calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_advantages {
		padding: calc(32 / var(--variable-large-desktop) * var(--viewport-unit)) 0 calc(48 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_advantages__title {
		margin: 0 0 calc(48 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_advantages__grid {
		width: calc(1193 / var(--variable-large-desktop) * var(--viewport-unit));
		gap: calc(32 / var(--variable-large-desktop) * var(--viewport-unit)) calc(48 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_advantages__item:nth-child(n + 4) {
		transform: translateX(calc(74 / var(--variable-large-desktop) * var(--viewport-unit)));
	}

	.app_download_advantages__item {
		width: calc(341 / var(--variable-large-desktop) * var(--viewport-unit));
		padding: calc(16 / var(--variable-large-desktop) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-large-desktop) * var(--viewport-unit));
		gap: calc(8 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_advantages__item_title img {
		width: calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
		height: calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_travel {
		padding: calc(80 / var(--variable-large-desktop) * var(--viewport-unit)) 0 calc(32 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_travel__container {
		width: calc(944 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_travel__title {
		margin: 0 0 calc(16 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_travel__content {
		gap: calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_travel__content__leftSide {
		width: calc(723 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(18 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_travel__icon {
		width: calc(182 / var(--variable-large-desktop) * var(--viewport-unit));
		height: calc(182 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_final_cta {
		padding: calc(80 / var(--variable-large-desktop) * var(--viewport-unit)) 0;
	}

	.app_download_final_cta__container {
		width: calc(1008 / var(--variable-large-desktop) * var(--viewport-unit));
		padding: calc(48 / var(--variable-large-desktop) * var(--viewport-unit)) calc(80 / var(--variable-large-desktop) * var(--viewport-unit));
		border-radius: calc(32 / var(--variable-large-desktop) * var(--viewport-unit));
		gap: calc(80 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_final_cta__qr img,
    .app_download_final_cta__qr canvas {
		width: calc(104 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_final_cta__content h2 {
		margin: 0 0 calc(8 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(40 / var(--variable-large-desktop) * var(--viewport-unit));
	}

	.app_download_final_cta__content p {
		margin: 0 0 calc(24 / var(--variable-large-desktop) * var(--viewport-unit));
		font-size: calc(18 / var(--variable-large-desktop) * var(--viewport-unit));
	}
}

@media screen and (max-width:1280px) {
	.app_download_hero__topbar {
		height: calc(72 / var(--variable-tablet-l) * var(--viewport-unit));
		padding: calc(20 / var(--variable-tablet-l) * var(--viewport-unit)) calc(24 / var(--variable-tablet-l) * var(--viewport-unit)) calc(28 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	img.app_download_hero__logo {
		width: calc(38 / var(--variable-tablet-l) * var(--viewport-unit));
		height: calc(24 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__content {
		padding: calc(56 / var(--variable-tablet-l) * var(--viewport-unit)) 0 calc(80 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__title {
		margin: 0 auto calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(72 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__subtitle {
		margin: calc(40 / var(--variable-tablet-l) * var(--viewport-unit)) auto calc(8 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(24 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__store_text {
		margin: calc(8 / var(--variable-tablet-l) * var(--viewport-unit)) auto calc(24 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(18 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__stores,
	.app_download_final_cta__stores {
		display: none;
	}
	
	.app_download_hero__stores,
	.app_download_final_cta__stores {
		gap: calc(16 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__stores img,
	.app_download_final_cta__stores img {
		height: calc(41 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__visual {
		width: calc(375 / var(--variable-tablet-l) * var(--viewport-unit));
		padding: calc(63 / var(--variable-tablet-l) * var(--viewport-unit)) 0 0;
	}

	.app_download_hero__glow_top {
		width: calc(600 / var(--variable-tablet-l) * var(--viewport-unit));
		height: calc(600 / var(--variable-tablet-l) * var(--viewport-unit));
		left: calc(-148.5 / var(--variable-tablet-l) * var(--viewport-unit));
		top: calc(-42 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__glow_down {
		width: calc(500 / var(--variable-tablet-l) * var(--viewport-unit));
		height: calc(500 / var(--variable-tablet-l) * var(--viewport-unit));
		right: calc(-122.5 / var(--variable-tablet-l) * var(--viewport-unit));
		bottom: calc(-3.43 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__phone {
		width: calc(375 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__card {
		padding: calc(16 / var(--variable-tablet-l) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-tablet-l) * var(--viewport-unit));
		gap: calc(8 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(14 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__card--promo {
		width: calc(350 / var(--variable-tablet-l) * var(--viewport-unit));
		top: calc(140 / var(--variable-tablet-l) * var(--viewport-unit));
		left: calc(-308.5 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__card--riparti {
		width: calc(341 / var(--variable-tablet-l) * var(--viewport-unit));
		top: calc(341 / var(--variable-tablet-l) * var(--viewport-unit));
		right: calc(-295 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__card--consumi {
		width: calc(312 / var(--variable-tablet-l) * var(--viewport-unit));
		top: calc(484 / var(--variable-tablet-l) * var(--viewport-unit));
		left: calc(-219.5 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__card_title,
	.app_download_advantages__item_title {
		gap: calc(8 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(18 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__card--promo img {
		width: calc(36 / var(--variable-tablet-l) * var(--viewport-unit));
		height: calc(26 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__card--riparti img {
		width: calc(32 / var(--variable-tablet-l) * var(--viewport-unit));
		height: calc(32 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_hero__card--consumi img {
		width: calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
		height: calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_advantages {
		padding: calc(32 / var(--variable-tablet-l) * var(--viewport-unit)) 0 calc(48 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_advantages__title {
		margin: 0 0 calc(48 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_advantages__grid {
		width: calc(1193 / var(--variable-tablet-l) * var(--viewport-unit));
		gap: calc(32 / var(--variable-tablet-l) * var(--viewport-unit)) calc(48 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_advantages__item:nth-child(n + 4) {
		transform: translateX(calc(74 / var(--variable-tablet-l) * var(--viewport-unit)));
	}

	.app_download_advantages__item {
		width: calc(341 / var(--variable-tablet-l) * var(--viewport-unit));
		padding: calc(16 / var(--variable-tablet-l) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-tablet-l) * var(--viewport-unit));
		gap: calc(8 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_advantages__item_title img {
		width: calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
		height: calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_travel {
		padding: calc(80 / var(--variable-tablet-l) * var(--viewport-unit)) 0 calc(32 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_travel__container {
		width: calc(944 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_travel__title {
		margin: 0 0 calc(16 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_travel__content {
		gap: calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_travel__content__leftSide {
		width: calc(723 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(18 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_travel__icon {
		width: calc(182 / var(--variable-tablet-l) * var(--viewport-unit));
		height: calc(182 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.tabletLview {
		display: block;
	}

	.noTabletL {
		display: none !important;
	}

	.app_download_final_cta {
		padding: calc(80 / var(--variable-tablet-l) * var(--viewport-unit)) 0;
	}

	.app_download_final_cta__container {
		width: calc(620 / var(--variable-tablet-l) * var(--viewport-unit));
		margin: 0 auto;
		padding: 0;
		border: 0;
		background: transparent;
		display: block;
		text-align: center;
	}

	.app_download_final_cta__qr img,
    .app_download_final_cta__qr canvas {
		width: calc(104 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_final_cta__qr {
		display: none;
	}

	.app_download_final_cta__content h2 {
		margin: 0 0 calc(8 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(40 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_final_cta__content p {
		margin: 0 0 calc(24 / var(--variable-tablet-l) * var(--viewport-unit));
		font-size: calc(18 / var(--variable-tablet-l) * var(--viewport-unit));
	}

	.app_download_final_cta__button {
		display: block;
		width: fit-content;
		margin: 0 auto;
		padding: calc(14 / var(--variable-tablet-l) * var(--viewport-unit)) calc(28 / var(--variable-tablet-l) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-tablet-l) * var(--viewport-unit));
		background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
		color: #fff;
		font-family: "ho-Medium";
		font-size: calc(16 / var(--variable-tablet-l) * var(--viewport-unit));
		line-height: 1.25;
		text-align: center;
		text-transform: uppercase;
	}
}

@media screen and (max-width:768px) {
	.app_download_hero__topbar {
		height: calc(80 / var(--variable-tablet-p) * var(--viewport-unit));
		padding: calc(24 / var(--variable-tablet-p) * var(--viewport-unit)) calc(40 / var(--variable-tablet-p) * var(--viewport-unit)) calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	img.app_download_hero__logo {
		width: calc(50.67 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(32 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__content {
		padding: calc(32 / var(--variable-tablet-p) * var(--viewport-unit)) 0 calc(56 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__title {
		margin: 0 auto calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(30 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__subtitle {
		margin: calc(30 / var(--variable-tablet-p) * var(--viewport-unit)) auto calc(8 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__store_text {
		margin: calc(8 / var(--variable-tablet-p) * var(--viewport-unit)) auto calc(32 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__stores,
	.app_download_final_cta__stores {
		display: none;
	}
	
	.app_download_hero__cta {
		display: block;
		width: calc(168 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(48 / var(--variable-tablet-p) * var(--viewport-unit));
		margin: 0 auto;
		padding: calc(12 / var(--variable-tablet-p) * var(--viewport-unit)) calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
		background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
		color: #fff;
		font-family: "ho-Medium";
		font-size: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		line-height: 1.5;
		text-transform: uppercase;
		z-index: 9;
		cursor: pointer;
	}

	.app_download_hero__visual {
		width: calc(375 / var(--variable-tablet-p) * var(--viewport-unit));
		padding: 0;
		margin-top: calc(32 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__glow_top {
		width: calc(418 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(418 / var(--variable-tablet-p) * var(--viewport-unit));
		left: calc(-169 / var(--variable-tablet-p) * var(--viewport-unit));
		top: calc(-72 / var(--variable-tablet-p) * var(--viewport-unit));
		z-index: -1;
	}

	.app_download_hero__glow_down {
		width: calc(299 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(299 / var(--variable-tablet-p) * var(--viewport-unit));
		right: calc(-99 / var(--variable-tablet-p) * var(--viewport-unit));
		bottom: unset;
		top: calc(273 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__glow_medium {
		display: block;
		position: absolute;
		width: calc(180 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(180 / var(--variable-tablet-p) * var(--viewport-unit));
		right: calc(9 / var(--variable-tablet-p) * var(--viewport-unit));
		bottom: unset;
		top: calc(112 / var(--variable-tablet-p) * var(--viewport-unit));
		border-radius: 16777200px;
		opacity: 0.5;
		background: linear-gradient(135deg, rgba(190, 219, 255, 0.60) 0%, rgba(233, 212, 255, 0.40) 100%);
		filter: blur(40px);
	}

	.app_download_hero__phone {
		width: calc(240 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__card {
		padding: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
		gap: calc(8 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(14 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__card--promo {
		width: calc(360 / var(--variable-tablet-p) * var(--viewport-unit));
		margin: calc(32 / var(--variable-tablet-p) * var(--viewport-unit)) auto calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		position: relative;
		top: unset;
		right: unset;
		left: unset;
		bottom: unset;
	}

	.app_download_hero__card--riparti {
		width: calc(360 / var(--variable-tablet-p) * var(--viewport-unit));
		margin: calc(16 / var(--variable-tablet-p) * var(--viewport-unit)) auto;
		position: relative;
		top: unset;
		right: unset;
		left: unset;
		bottom: unset;
	}

	.app_download_hero__card--consumi {
		width: calc(360 / var(--variable-tablet-p) * var(--viewport-unit));
		margin: calc(16 / var(--variable-tablet-p) * var(--viewport-unit)) auto 0;
		position: relative;
		top: unset;
		right: unset;
		left: unset;
		bottom: unset;
	}

	.app_download_hero__card_title,
	.app_download_advantages__item_title {
		gap: calc(8 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__card--promo img {
		width: calc(34 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_hero__card--riparti img,
	.app_download_hero__card--consumi img {
		width: calc(26 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(26 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_advantages {
		padding: calc(40 / var(--variable-tablet-p) * var(--viewport-unit)) 0 calc(48 / var(--variable-tablet-p) * var(--viewport-unit));
		background: #F6F7F8;
	}

	.app_download_advantages__title {
		width: calc(430 / var(--variable-tablet-p) * var(--viewport-unit));
		margin: 0 auto calc(32 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(30 / var(--variable-tablet-p) * var(--viewport-unit));
		line-height: 1.25;
	}

	.app_download_advantages__container {
        width: 100%;
        overflow: hidden;
    }

	.app_download_advantages__grid {
		width: auto;
        display: flex;
        flex-wrap: nowrap;
        gap: 0;
        padding-left: 0;
        padding-right: 0;
        overflow: visible;
        transform: none;
	}

	.app_download_advantages__arrow.is-disabled{
		opacity:.4;
		pointer-events:none;
	}

	.app_download_advantages__item {
		width: calc(312 / var(--variable-tablet-p) * var(--viewport-unit)) !important;
		flex-shrink: 0;
		min-height: calc(135 / var(--variable-tablet-p) * var(--viewport-unit));
		padding: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
		box-sizing: border-box;
		gap: calc(8 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.08);
		line-height: 1.45;
		transform: none !important;
	}

	.app_download_advantages__item:nth-child(n + 4) {
		transform: none;
	}

	.app_download_advantages__item_title img {
		width: calc(40 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(40 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_advantages__arrows {
		display: flex;
		justify-content: center;
		gap: calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
		margin-top: calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_advantages__arrow {
		width: calc(35 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(35 / var(--variable-tablet-p) * var(--viewport-unit));
		border: 0;
		border-radius: 50%;
		color: #fff;
		cursor: pointer;
		position: relative;
	}

	.app_download_advantages__arrow img {
		width: calc(12 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(12 / var(--variable-tablet-p) * var(--viewport-unit));
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}

	.app_download_advantages__arrow--prev,
	.app_download_advantages__arrow--next {
		background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
	}

	.app_download_travel {
		padding: calc(64 / var(--variable-tablet-p) * var(--viewport-unit)) 0 calc(56 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_travel__container {
		width: calc(720 / var(--variable-tablet-p) * var(--viewport-unit));
		margin: 0 auto;
		text-align: center;
	}

	.app_download_travel__title {
		margin: 0 0 calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(30 / var(--variable-tablet-p) * var(--viewport-unit));
		line-height: 1.25;
	}

	.app_download_travel__content {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		gap: calc(8 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_travel__content__leftSide {
		width: 100%;
		font-size: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		line-height: 1.5;
	}

	.app_download_travel__icon {
		width: calc(80 / var(--variable-tablet-p) * var(--viewport-unit));
		height: calc(80 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_final_cta {
		padding: 0 0 calc(64 / var(--variable-tablet-p) * var(--viewport-unit));
	}

	.app_download_final_cta__container {
		width: calc(620 / var(--variable-tablet-p) * var(--viewport-unit));
		margin: 0 auto;
		padding: 0;
		border: 0;
		background: transparent;
		display: block;
		text-align: center;
	}

	.app_download_final_cta__content h2 {
		margin: 0 0 calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(30 / var(--variable-tablet-p) * var(--viewport-unit));
		line-height: 1.25;
	}

	.app_download_final_cta__content p {
		width: 100%;
		margin: 0 auto calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		line-height: 1.5;
	}

	.app_download_final_cta__button {
		display: block;
		width: fit-content;
		margin: 0 auto;
		padding: calc(14 / var(--variable-tablet-p) * var(--viewport-unit)) calc(28 / var(--variable-tablet-p) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-tablet-p) * var(--viewport-unit));
		background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
		color: #fff;
		font-family: "ho-Medium";
		font-size: calc(16 / var(--variable-tablet-p) * var(--viewport-unit));
		line-height: 1.25;
		text-align: center;
		text-transform: uppercase;
	}
}

@media screen and (max-width:576px) {
	.app_download_hero__topbar {
		height: calc(57 / var(--variable-mobile) * var(--viewport-unit));
		padding: calc(16 / var(--variable-mobile) * var(--viewport-unit)) calc(24 / var(--variable-mobile) * var(--viewport-unit)) calc(24 / var(--variable-mobile) * var(--viewport-unit));
	}

	img.app_download_hero__logo {
		width: calc(40 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(25 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__content {
		padding: calc(39 / var(--variable-mobile) * var(--viewport-unit)) 0 calc(40 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__title {
		margin: 0 auto calc(16 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(28 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__subtitle {
		margin: calc(16 / var(--variable-mobile) * var(--viewport-unit)) auto calc(8 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(15 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__store_text {
		margin: calc(8 / var(--variable-mobile) * var(--viewport-unit)) auto calc(24 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(14 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__cta {
		width: calc(168 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(48 / var(--variable-mobile) * var(--viewport-unit));
		padding: calc(12 / var(--variable-mobile) * var(--viewport-unit)) calc(24 / var(--variable-mobile) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__visual {
		width: 100%;
		padding: 0;
		margin-top: calc(40 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__glow_top {
		width: calc(160 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(160 / var(--variable-mobile) * var(--viewport-unit));
		left: calc(20 / var(--variable-mobile) * var(--viewport-unit));
		top: 0;
		z-index: -1;
	}

	.app_download_hero__glow_down {
		width: calc(228 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(228 / var(--variable-mobile) * var(--viewport-unit));
		right: 0;
		bottom: unset;
		top: calc(330 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__glow_medium {
		width: calc(180 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(180 / var(--variable-mobile) * var(--viewport-unit));
		right: 0;
		top: calc(120 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__phone {
		width: calc(240 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__card {
		padding: calc(16 / var(--variable-mobile) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-mobile) * var(--viewport-unit));
		gap: calc(8 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(14 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__card--promo {
		width: calc(312 / var(--variable-mobile) * var(--viewport-unit));
		margin: calc(32 / var(--variable-mobile) * var(--viewport-unit)) auto calc(16 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__card--riparti {
		width: calc(312 / var(--variable-mobile) * var(--viewport-unit));
		margin: calc(16 / var(--variable-mobile) * var(--viewport-unit)) auto;
	}

	.app_download_hero__card--consumi {
		width: calc(312 / var(--variable-mobile) * var(--viewport-unit));
		margin: calc(16 / var(--variable-mobile) * var(--viewport-unit)) auto 0;
	}

	.app_download_hero__card_title,
	.app_download_advantages__item_title {
		gap: calc(8 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__card--promo img {
		width: calc(34 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(24 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_hero__card--riparti img,
	.app_download_hero__card--consumi img {
		width: calc(26 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(26 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_advantages {
		padding: calc(40 / var(--variable-mobile) * var(--viewport-unit)) 0 calc(48 / var(--variable-mobile) * var(--viewport-unit));
		background: #F6F7F8;
	}

	.app_download_advantages__title {
		width: calc(312 / var(--variable-mobile) * var(--viewport-unit));
		margin: 0 auto calc(24 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(24 / var(--variable-mobile) * var(--viewport-unit));
		line-height: 1.25;
	}

	.app_download_advantages__container {
        width: 100%;
        overflow: hidden;
    }

	.app_download_advantages__grid {
		width: 100%;
		display: flex;
		flex-wrap: nowrap;
		overflow: visible;
		gap: calc(16 / var(--variable-mobile) * var(--viewport-unit));
		padding-left: 0;
		padding-right: 0;
		gap: 0;
		transform: none;
	}

	.app_download_advantages__arrow.is-disabled{
		opacity:.4;
		pointer-events:none;
	}

	.app_download_advantages__item {
		width: calc(312 / var(--variable-mobile) * var(--viewport-unit)) !important;
		flex-shrink: 0;
		min-height: calc(135 / var(--variable-mobile) * var(--viewport-unit));
		padding: calc(16 / var(--variable-mobile) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-mobile) * var(--viewport-unit));
		box-sizing: border-box;
		gap: calc(8 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-mobile) * var(--viewport-unit));
		box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.08);
		line-height: 1.45;
		transform: none;
	}

	.app_download_advantages__item:nth-child(n + 4) {
		transform: none;
	}

	.app_download_advantages__item_title img {
		width: calc(40 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(40 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_advantages__arrows {
		display: flex;
		justify-content: center;
		gap: calc(24 / var(--variable-mobile) * var(--viewport-unit));
		margin-top: calc(24 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_advantages__arrow {
		width: calc(35 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(35 / var(--variable-mobile) * var(--viewport-unit));
		border: 0;
		border-radius: 50%;
		color: #fff;
		cursor: pointer;
		position: relative;
	}

	.app_download_advantages__arrow img {
		width: calc(12 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(12 / var(--variable-mobile) * var(--viewport-unit));
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}

	.app_download_advantages__arrow--prev,
	.app_download_advantages__arrow--next {
		background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
	}

	.app_download_travel {
		padding: calc(64 / var(--variable-mobile) * var(--viewport-unit)) 0 calc(56 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_travel__container {
		width: calc(312 / var(--variable-mobile) * var(--viewport-unit));
		margin: 0 auto;
		text-align: center;
	}

	.app_download_travel__title {
		margin: 0 0 calc(24 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(30 / var(--variable-mobile) * var(--viewport-unit));
		line-height: 1.25;
	}

	.app_download_travel__content {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		gap: calc(8 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_travel__content__leftSide {
		width: 100%;
		font-size: calc(16 / var(--variable-mobile) * var(--viewport-unit));
		line-height: 1.5;
	}

	.app_download_travel__icon {
		width: calc(80 / var(--variable-mobile) * var(--viewport-unit));
		height: calc(80 / var(--variable-mobile) * var(--viewport-unit));
	}

	.app_download_final_cta {
		padding: 0 0 calc(64 / var(--variable-mobile) * var(--viewport-unit));
	}

	.desktopView {
		display: none;
	}

	.tabletPview {
		display: block;
	}

	.app_download_final_cta__container {
		width: calc(312 / var(--variable-mobile) * var(--viewport-unit));
		margin: 0 auto;
		padding: 0;
		border: 0;
		background: transparent;
		display: block;
		text-align: center;
	}

	.app_download_final_cta__qr {
		display: none;
	}

	.app_download_final_cta__content h2 {
		margin: 0 0 calc(16 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(30 / var(--variable-mobile) * var(--viewport-unit));
		line-height: 1.25;
	}

	.app_download_final_cta__content p {
		width: 100%;
		margin: 0 auto calc(24 / var(--variable-mobile) * var(--viewport-unit));
		font-size: calc(16 / var(--variable-mobile) * var(--viewport-unit));
		line-height: 1.5;
	}

	.app_download_final_cta__button {
		display: block;
		width: fit-content;
		margin: 0 auto;
		padding: calc(14 / var(--variable-mobile) * var(--viewport-unit)) calc(28 / var(--variable-mobile) * var(--viewport-unit));
		border-radius: calc(24 / var(--variable-mobile) * var(--viewport-unit));
		background: linear-gradient(225deg, #1E71B8 0%, #82378C 100%);
		color: #fff;
		font-family: "ho-Medium";
		font-size: calc(16 / var(--variable-mobile) * var(--viewport-unit));
		line-height: 1.25;
		text-align: center;
		text-transform: uppercase;
	}
}